@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma;
	font-size: 11px;
	background-image: url(images/intro_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #D3D0A3;
	direction:rtl;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#logo {
	background-image: url(images/big_logo.png);
	height: 470px;
	width: 819px;
	margin-right: auto;
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-left: auto;
}
#lang {
	margin-right: auto;
	margin-left: auto;
	height: 42px;
	width: 507px;
	margin-bottom: 10px;
}
#social_icons {
	margin-right: auto;
	margin-left: auto;
	width: 200px;
	text-align: center;
}
#footer {
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: center;
	color: #736F37;
}
